# FCHKWriter

class `psi4.core.``FCHKWriter`

  Bases: `pybind11_builtins.pybind11_object`

  Extracts information from a wavefunction object, and writes it to an FCHK file

  Methods Summary

  `write`(self, filename) | Write wavefunction information to file

  Methods Documentation

  `write`(self: psi4.core.FCHKWriter, filename: str) → None

    Write wavefunction information to file

  `write`(self: psi4.core.FCHKWriter, filename: str) → None

    Write wavefunction information to file